<?php

namespace App\Controllers;

use App\Models\Md_student;
use App\Models\Md_sms;
use App\Models\Md_cms;
$session = \Config\Services::session();

class ICICIPayments extends BaseController
{
    
    
    public function __construct() {
         $this->Md_login = new Md_student();
         $this->Md_sms= new Md_sms();
         $this->Md_cms= new Md_cms();
         helper('text');
    }
    
    public function ICICIPaymentLinkCreate() 
    {
        echo "hi";
        die;
    }
}
